import React from 'react';
import { shallow } from 'enzyme';
import HeaderSearchForm from './index';

describe('HeaderSearchForm', () => {
  it('should render without crashing', () => {
    shallow(<HeaderSearchForm />);
  });
});
